Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 19:05:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mohammed imran                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed imran Bot:  Hi Mohammed Imran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583511215 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:55 PM, 25th Aug                   Mohammed                   Hi Mohammed  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           10:56 PM, 25th Aug                     mohammed imran                    Waiting           10:57 PM, 25th Aug                     mohammed imran                    I am not getting any call           10:57 PM, 25th Aug                   Mohammed                   Please allow me a moment to check this for you.           10:58 PM, 25th Aug                   Mohammed                   Could you please confirm is this your correct phone number +971524510047?           10:59 PM, 25th Aug                     mohammed imran                    Yes           10:59 PM, 25th Aug                   Mohammed                   As we have checked, our courier partner contacted you but the order got rejected from your end           11:02 PM, 25th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with our courier partner and deliver your order to you ASAP           11:02 PM, 25th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           11:02 PM, 25th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4778331